Subject: [Bug 220] New: do belong status codes to pre/postcondition definitions?

From: [email-masked]
Date: Sun, 22 Jan 2006 02:03:20 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=220

           Summary: do belong status codes to pre/postcondition definitions?
           Product: WebDAV-RFC2518-bis
           Version: -10
          Platform: Other
               URL: http://greenbytes.de/tech/webdav/draft-ietf-webdav-
                    rfc2518bis-10.html#rfc.section.15
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 15.  Precondition/postcondition XML elements
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

(procedural comment: I'm separating things out of Bug 181, to make the whoe
topic more manageable)

RFC2518bis, Section 15 currently lists each pre/postcondition with a status code
("Use with:). I find this both confusing (it's not part of the definition of the
condition) and redundant (because where it matters the same information is
repeated in the status code section of a specific method).

I think the "use with" statements should be removed from this section.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.